<?
echo "<div class='event'><h1>Выберите для кого сообщение</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<li class='pt'><div class='block'><img width='16' height='16' src='images/icons/login.png' alt='o'><a href='?admp'> Написать Администраторам</a></div></ul>";
echo "<li class='pt'><div class='block'><img width='16' height='16' src='images/icons/login.png' alt='o'><a href='?mods'> Написать Модераторам</a></div></ul>";
echo "<li class='pt'><div class='block'><img width='16' height='16' src='images/icons/login.png' alt='o'><a href='?suppor'> Написать Тех.поддержке</a></div></ul>";
echo "<li class='pt'></div>";
include_once 'inc/foot.php';
?>